{
    "dc_identifier": "nl.gm0356.2c.2012.5425164-4",
    "dc_title": "Raadsvergadering 2012-11-21 - 4. Voordracht, onderzoek geloofsbrieven, benoeming en be&#235;diging wethouder.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nieuwegein op 2012-11-21. Onderdeel: 4. Voordracht, onderzoek geloofsbrieven, benoeming en be&#235;diging wethouder..",
    "dc_source": "https://nieuwegein.bestuurlijkeinformatie.nl/Agenda/Index/0194de7a-7b55-4f15-b470-dceda8b30300",
    "dc_publisher": "gm0356",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-18",
    "foi_publishedDate": "2012-11-21",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Nieuwegein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nieuwegein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0356.2c.2012.5425164-4",
    "dc_externalIdentifier": "5425180",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-11-21",
    "foi_meetingNumber": "5425164",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0356.2c.2012.5425164-4.doc.1",
            "dc_title": "Verslag Raad 20121121 Agendapunt 4",
            "foi_fileName": "Verslag%20Raad%2020121121%20Agendapunt%204.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=fede1503-e86f-4c13-ad58-86d1cebf3c9f"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2012.5425164-4.doc.2",
            "dc_title": "Benoemingsbesluit dhr. J.A.N. Gadella dd 21-11-12",
            "foi_fileName": "Benoemingsbesluit%20dhr.%20J.A.N.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=a7c1c338-19ac-490d-a3db-398810b49874"
        }
    ]
}